<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:id="@+id/ll_post"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:background="@drawable/selector_white_pressed"
    android:minHeight="@dimen/height_tab_bar"
    android:orientation="vertical">

    <TextView
        android:id="@+id/tv_name"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:minHeight="@dimen/height_tab_bar"
        android:textColor="@color/gray_text"
        android:textSize="@dimen/text_normal"
        android:layout_marginLeft="@dimen/margin_default"
        android:gravity="center_vertical"/>

    <!--<Space
        android:layout_width="@dimen/size_zero"
        android:layout_height="wrap_content"
        android:layout_weight="1" />

    <android.support.v7.widget.AppCompatImageView
        android:layout_width="@dimen/size_image_ss"
        android:layout_height="@dimen/size_image_ss"
        android:src="@drawable/ic_forward"
        android:tint="@color/gray_divider" />-->
    <View
        android:layout_width="match_parent"
        android:layout_height="@dimen/height_divider_micro"
        android:background="@color/gray_divider_light" />
</LinearLayout>